happyyuanye
璇玑年代
2016-05-04 06:23

终端无法打开已经安装好的qtcreator

系统原本有qtcreator(3.5.1)
由于自己瞎捣鼓又使用sudo apt-get install qtcreator安装了一款旧版本的qtcreator(3.0.1)
发现旧版所以又卸载了
结果悲剧了,原先的3.5.1qtcreator在终端中打不开了。。
在搜索中可以找到,然后打开。。。

  • 点赞
  • 回答
  • 收藏
  • 复制链接分享

1条回答